.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}

.btn {
    border-radius: 4px;
    color: #ffffff;
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-weight: 700;
}

.section-header {
    font-family: Roboto, sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
}

.section-p {
    padding-top: 5px;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    text-align: center;
}

.hr-line {
    margin-top: 14px;
    margin-bottom: 47px;
    width: 47px;
    height: 5px;
    border: none;
}

/*---------------------HEADER.top-header---------------------*/

/*--------DIV.top-element-contacts--------*/

.top-element-contacts {
    height: 42px;
    background-color: #f0f2f4;
    box-shadow: 0px 1px 0px 0px #e2e2e2;
}

.top-element-contacts-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.mobile-item, .envelope-item {
    color: #424242;
    font-size: 19px;
}

.envelope-item {
    padding-left: 15px;
}

.top-element-contact {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: #424242;
    font-size: 15px
}

.phone-number-contact {
    padding-left: 11px;
    padding-right: 15px;
}

.email-contact {
    padding-left: 8px;
    padding-right: 12px;
}

.top-el-contacts-vertical-line {
    height: 42px;
    border-width: 0 1px 0 0;
    color: #e2e2e2;
    border-style: solid;
}

.top-element-btn-social {
    padding: 5px 10px;
    border-radius: 3px;
    background-color: #1287bf;
    color: #ffffff;
    font-size: 16px;
}
/*--------------------------------*/
/*-----------NAV.navbar----------*/
.navbar {
    padding-top: 60px;
    padding-bottom: 60px;
}

.navbar-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.navbar-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.navbar-logo img {
    padding-right: 10px;
}

.navbar-content-upper, .navbar-content-bottom {
    font-family: Roboto, sans-serif;
    font-size: 37px;
    font-weight: 700;
}

.navbar-content-upper a, .navbar-content-bottom a {
    text-decoration: none;
    color: #424242;
}

.navbar-content-bottom {
    font-size: 15px;
    font-weight: 400;
}

.menu-top-item {
    position: relative;
    display: inline-block;
}

.menu-top-item:last-child {
    margin-left: 32px;
}

.menu-top-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: #424242;
    font-size: 15px;
    font-weight: 700;
}

.symbol::before {
    content: "\2022";
    color: #424242;
    padding-right: 10px;
    padding-left: 10px;
}

.active {
    color: #de2b24;
}

.btn-red {
    padding: 10px 20px;
    background-color: #de2b24;
}

/*------------------------------------------------------*/
/*-----------------SECTION.top-section-----------------*/
.top-section {
    background: url("../img/Layer_TopSection.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.top-section-container {
    padding-top: 176px;
    padding-bottom: 236px;
}

.top-section-header {
    font-family: Roboto, sans-serif;
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
}

.top-section-description {
    font-family: Roboto, sans-serif;
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
}

.top-section-btn-container {
    margin-top: 52px;
}

.btn-yellow {
    padding: 20px 30px;
    background-color: #f8cd53;
    text-transform: uppercase;
    font-size: 23px;
    transform: scaleY(1.01);
}

/*----------------------------------------------------------*/
/*-----------------SECTION.about-us-section-----------------*/
.about-us-section {
    text-align: center;
}

.about-us-section-container {
    padding-top: 102px;
    padding-bottom: 143px;
}

.about-us-header, .about-us-p {
    color: #424242;
}

.hr-line-dark {
    background-color: #424242;
}

.about-us-section-block-elements {
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-us-section-block-element {
    padding-right: 104px;
    width: 238px;
}

.about-us-section-block-element:last-child {
    padding-right: 0;
}

.block-element-head {
    padding-top: 28px;
    padding-bottom: 14px;
    font-family: Roboto, sans-serif;
    color: #424242;
    font-size: 22px;
    font-weight: 700;
}

.block-element-description {
    font-family: Roboto, sans-serif;
    color: #5b5b5b;
    font-size: 13.5px;
    line-height: 22px;
}

/*---------------------------------------------------------*/
/*----------------SECTION.our-work-section----------------*/
.our-work-section {
    background-color: #de2b24;
}

.our-work-section-container {
    padding-top: 102px;
    padding-bottom: 131px;
}

.our-work-section-h, .our-work-section-p {
    color: #ffffff;
}

.hr-line-white {
    background-color: #f3f3f3;
}

.our-work-section-block-elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.block-element-work-title {
    background-color: #f35e59;
    width: 255px;
    height: 253px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.block-element-example, .block-element-work-title {
    position: relative;
}

.block-element-example-link {
    text-decoration: none;
    color: #ffffff;
}

.plane-item {
    color: rgba(255, 255, 255, 0.4);
    font-size: 36px;
}

.block-element-p-upper {
    padding-top: 25px;
    font-family: Roboto, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
}

.block-element-p-bottom {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
}

.block-element-example img,
.block-element-work-title img {
    width: 255px;
    height: 253px;
    display: block;
}

.opacity-img-window {
    position: absolute;
    opacity: 0;
    top: 0%;
    right: 0%;
    left: 0%;
    bottom: 0%;
    background-color: rgba(243, 94, 89, 0.9);
    padding: 48px 0 48px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.block-element-example:hover
.opacity-img-window {
    opacity: 1;
    transition: all 0.6s;
}

.opacity-example-window {
    position: absolute;
    opacity: 0;
    top: 0%;
    right: 0%;
    left: 0%;
    bottom: 0%;
}

.block-element-work-title:hover
.opacity-example-window {
    opacity: 1;
    transition: all 0.6s;
}

/*-----------------------------------------------------*/
/*--------------SECTION.subscribe-section--------------*/
.subscribe-section {
    background-color: #2a2a2a;
    text-align: center;
}

.subscribe-section-container {
    padding-top: 90px;
    padding-bottom: 100px;
}

.subscribe-section-header {
    font-family: Roboto, sans-serif;
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
    line-height: 22px;
}

.subscribe-social-btns {
    margin-top: 29px;
    margin-bottom: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.subscribe-social-btn {
    margin-right: 10px;
}

.subscribe-social-btn:last-child {
    margin-right: 0;
}

.subscribe-btn-sm {
    padding: 10px 2px;
    color: #ffffff;
    border-radius: 1px;
    border: 2px solid #505050;
}

.subscribe-btn-sm:hover {
    border: 2px solid #de2b24;
}

.btn-sm-fb {
    padding: 15px 11px 15px 16px;
}

.btn-sm-twitter {
    padding: 15px 10px;
}

.btn-sm-google {
    padding: 15px 8px 15px 7px;
}

.btn-sm-ln {
    padding: 15px 11px;
}

.subscribe-section-p {
    font-family: Roboto, sans-serif;
    color: #cecece;
    font-size: 14px;
    line-height: 22px;
}

.subscribe-with-email {
    margin-top: 31px;
    margin-bottom: 43px;
}

.subscribe-email-input {
    padding-left: 22px;
    border: none;
    border-radius: 1px;
    font-size: 14px;
    line-height: 22px;
    background-color: #515151;
    width: 683px;
    height: 54px;
}

.subscribe-email::placeholder {
    font-family: Roboto, sans-serif;
    color: #cecece;
}

.subscribe-btn-email {
    padding: 15px 35px;
    color: #ffffff;
    border-radius: 1px;
    border: 2px solid #505050;
    font-family: Roboto, sans-serif;
    text-decoration: none;
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;
}

.subscribe-btn-email:hover {
    border: 2px solid #de2b24;
}

/*-------------------------------------------------------*/
/*------------------FOOTER.footer-section----------------*/

.footer-section {
    background-color: #515151;
    height: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-section-link {
    text-decoration: none;
    text-align: center;
    font-family: Roboto, sans-serif;
    color: #cecece;
    font-size: 14px;
    line-height: 27px;
}

/*-----------------------------------------------------*/

.dropdown-menu {
    display: none;
    position: absolute;
    top: 20px;
    border-radius: 0;
    float: left;
    left: 0;
    font-family: Roboto, sans-serif;
    color: #424242;
    z-index: 1000;
    min-width: 120px;
    font-size: 14px;
    margin: 2px 0 0;
    text-align: left;
    background-color: #fafafa;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu li {
    width: 150px;
    padding: 3px 10px;
    border: 1px solid #e9e9e9;
}








